
/*! ============================================================================= */

/*! Post preview teaser (used in portfolio and home pages). Style 2. */

/*! ============================================================================= */
.vc-post-teaser--style-2 {
	position: relative;
	overflow: hidden;
	display: flex;
	background: #ebe8e4;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-2 {
		flex-direction: column;
	}
}

.vc-post-teaser--style-2 .vc-post-teaser__image {
	position: relative;
	flex: 0 0 50%;
	min-height: 400px;
	transition: opacity 250ms;
}

.vc-post-teaser--style-2 .vc-post-teaser__image img {
	position: absolute;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
	z-index: 10;
}

.vc-post-teaser--style-2 .vc-post-teaser__image a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: transparent;
	z-index: 15;
	text-indent: -9999px;
}

.vc-post-teaser--style-2 .vc-post-teaser__image:hover {
	opacity: .7;
}

.vc-post-teaser--style-2 .vc-post-teaser__aside {
	flex: 1 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	padding: 50px;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-2 .vc-post-teaser__aside {
		padding: 30px;
	}
}

.vc-post-teaser--style-2 .vc-post-teaser__title {
	margin: 0 0 30px;
	padding: 0;
	font-style: normal;
	font-size: 36px;
	color: inherit;
	letter-spacing: 2px;
}

.vc-post-teaser--style-2 .vc-post-teaser__title a {
	color: inherit;
	text-decoration: none;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-2 .vc-post-teaser__title {
		font-size: 30px;
	}
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-2 .vc-post-teaser__title {
		font-size: 24px;
	}
}

.vc-post-teaser--style-2 .vc-post-teaser__additional-info {
	margin-bottom: 17px;
	padding-left: 26px;
}

.vc-post-teaser--style-2 .vc-post-teaser__sticky-badge {
	margin-bottom: 30px;
	align-self: center;
}

.vc-post-teaser--style-2 .vc-post-teaser__excerpt {
	margin-bottom: 35px;
	font-size: 16px;
	color: inherit;
	opacity: .5;
	line-height: 26px;
}

.vc-post-teaser--style-2 .vc-post-teaser__excerpt p:last-child {
	margin-bottom: 0;
}

.vc-post-teaser--style-2 .vc-post-teaser__excerpt:empty {
	display: none;
}
